Subject: FW: ATCO Omnibus CW - HIGH PRIORITY***
From: [email-masked]
To: [email-masked]
Date: Wed, 22 Aug 2001 14:58:42 -0700 (PDT)

Hi, Mark!

Francisco asked me to forward this e-mail to you in Greg's absence.  Please let us know if you have any questions or need anything else.

Thanks!

Marie
x33907

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Wednesday, August 22, 2001 4:35 PM
To:	Johnston, Greg
Cc:	Conwell, Wendy
Subject:	FW: ATCO Omnibus CW - HIGH PRIORITY***

Hi, Greg!

Wendy Conwell in Credit here in Houston forwarded this worksheet to us to prepare an omnibus confirmation for a deal between ECC and Atco Electric.  Since you guys are preparing confirms up there, I am forwarding the worksheet to you to prepare.  Francisco Pinto-Leite is marking up the counterparty form of guaranty and will forward it to you also.

Please let us know if you have any questions or need anything else.

Thanks!

Marie
x33907

 -----Original Message-----
From: 	Conwell, Wendy  
Sent:	Wednesday, August 22, 2001 2:57 PM
To:	Bailey, Susan; Heard, Marie; Panus, Stephanie
Cc:	Law, Michael; Leite, Francisco Pinto; Bradford, William S.; Brown, Kortney; Ngo, Tracy; Radous, Paul; Rance, Susan; Sacks, Edward
Subject:	ATCO Omnibus CW - HIGH PRIORITY***

Please find attached the credit worksheet with credit terms to be incorporated into the financial Omnibus confirmation for financial deals done between ECC and Atco Electric.  Please note, these deals were done today pending credit and the confirmations are waiting to go out to the counterparty.  I have already spoken to Francisco about it so please forward the necessary documentation to him AS SOON AS POSSIBLE.

Thanks so much for all your help!

As always, I greatly appreciate it!
Wendy